Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358442495 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  553373685            02:11 PM, 10th Oct                     hi                    Ok           02:11 PM, 10th Oct  
                    hi                    Hello           02:13 PM, 10th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:13 PM, 10th Oct                     hi                    Yeah           02:13 PM, 10th Oct                     hi                    I've ordered baby walker           02:13 PM, 10th Oct                     hi                    Its not for home delivery           02:13 PM, 10th Oct                     hi                    I've selected click and collect           02:14 PM, 10th Oct                     hi                    So is it possible to collect today?           02:14 PM, 10th Oct                     hi                    U there?           02:15 PM, 10th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 6358442495           02:15 PM, 10th Oct                     hi                    Yes         
   02:15 PM, 10th Oct                   MBS                   I would like to inform you that your order (6358442495) is placed successfully on Oct 9, 2021 Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for collection .           02:16 PM, 10th Oct                   MBS                   Your order is still on its way to store           02:17 PM, 10th Oct                     hi                    Any estimated date for collection?           02:17 PM, 10th Oct                     hi                    ?           02:18 PM, 10th Oct                   MBS                   You will be updated within 1-2 working days           02:18 PM, 10th Oct                     hi                    Ok           02:18 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           02:19 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shoppin
 g with us.  Have a wonderful day.           02:21 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208215